* {
        margin: 0;
        padding: 0;
}

body {
  padding: 0px;
  padding-bottom: 20px;
  text-align: center;
  position:relative;
  background-position: center top;
  background-repeat: no-repeat;
}


p {
  padding: 5px 0px 5px 0px;
}

img { border: 0 none; }

ul.menu {
  text-align: left;
  height: 40px;
}

ul.menu li {
  display: inline;
  padding: 5px 15px 5px 0px;
  height: 40px;
  line-height: 40px;
}


#all {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

#topheader {
  padding: 0px;
}

#topheader p {
  padding: 0px;
}

#topheader li {
  z-index: 5;
  float: left;
  position: relative;
  padding: 0px 24px 0px 24px;
}

#topheader li ul {
  background: white;
  background: rgba(255,255,255,0);
  position: absolute;
  left: -9999px;
}

#topheader li:hover ul {
  background: white;
  left: 0px;
  padding: 5px 5px 5px 15px;
}

#topheader li ul li {
  background: white;
  opacity: 0.85;
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  clear: both;
  text-transform: none;
  white-space: nowrap;
  height: 30px;
}

#topheader li ul li a:hover {
  color: #333;
}

#header
{
    clear: both;
    display:block !important;
    position:relative;
    overflow:hidden;
    text-align: left;
}

#header p {
  padding: 0px;
}

#content {
  position:relative;
  overflow:hidden;
  margin:0px;
}

#topcontent {
  padding: 0px;
}

#topcontent p { padding: 0px; }

#topcontent img {
}

#topcontent a { padding: 0px; }
#topcontent a:first-child img { padding-left: 0px; }
#topcontent a:last-child img{ padding-right: 0px; }


#main {
  padding: 35px 0px 0px 50px;
  overflow: auto;
}


iframe {
  border: 1px solid #d1d1d1;
  margin-bottom: 15px !important;
}

div.blog {
  padding: 35px;
  width: 653px;
  text-align: left;
}

div.blog h2,dd.published {
  margin-left: 220px;
}

div.blog h2 {
  font-size: 16px;
}

div.blog dd.published {
  font-weight: bold;
}

div.blog dt.article-info-term {
  display: none;
}

div.blog div.item.column-1 {
  border-top: 2px solid #e1e1e1;
  float: right;
  padding: 10px 0px;
}


div.img-intro-left {
  float: left;
  width: 220px;
  height: 150px;
  margin-top: -20px;
}

.noleft {
  margin-left: 0px !important;
  padding-left: 0px !important;
  width: 720px !important;
}

.noright {
  width: 740px !important;
  padding-right: 0px !important;
}

.noleft.noright {
  width: 100% !important;
  padding: 0px;
}

div.item-page {
  margin-left: 0px;
  padding-left: 3px;
  padding-right: 3px;
  display: block;
  text-align: left;
  width: 940px;
}

div.item-page img {
  padding: 15px 15px 0px 0px;
  float: left;
} 

div.item-page div.img-fulltext-left {
  padding: 0px 15px 15px 0px;
}

div.item-page dt.article-info-term {
  display: none;
}

div.item-page dd.published {
  font-weight: bold;
  margin: 0px;
}

#homepage {
  text-align: center;
}

#homepage img {
  padding: 0px 9px 0px 9px;
}

#homepage img.leftimg {
  padding-left: 0px;
}

#homepage img.rightimg {
  padding-right: 0px;
}

#courses {
  padding-left: 20px;
}

#courses h2 {
  height: 70px;
  line-height: 70px;
  padding: 0px;
  margin-left: 100px;
}

#courses p {
  padding: 0px;
  margin-left: 100px;
}

#courses img {
  padding: 0px 20px 0px 0px;
  display: inline;
}

#courses td {
  min-width: 300px;
  padding: 0px 20px 50px 0px;
}

#left {
  text-align: left;
  width: 250px;
  min-height: 400px;
  float: left;
  margin-bottom: 20px;
  margin-right: 0px;
  overflow: auto;
}

#left h1 {
  padding: 10px 20px 10px 20px;
  margin-bottom: 20px;
}

#left p {
  padding: 5px 20px 5px 20px;
}

#left ul.menu li { display: none; }

#left ul.menu li.active.parent {
  display: block;
  padding: 0px 20px 0px 20px;
}

#left ul.menu li ul li {
  display: block;
  height: 20px;
  line-height: 20px;
  text-transform: none;
  padding: 5px 5px 0px 0px;
} 

#right {
  width: 300px;
  float: right;
  padding: 35px 0px 35px 0px;
  margin: 0px 0px 15px 0px;
}

#right p { padding: 0px }

#right h1 {
  padding-bottom: 5px;
  padding-top: 0px;
}

#right h2 {
  padding-bottom: 5px;
  padding-top: 30px;
}

#right img {
  padding: 0px 0px 20px 0px;
}

#contactform {
  float: right;
  text-align: left;
  padding-left: 20px;
  margin-top: -80px;
}

#contactform tr {
  vertical-align: top;
}

#contactform th {
  padding: 3px 10px 0px 0px;
  text-align: left;
  font-weight: normal;
  color: #00c0f2;
}

#contactform td {
  text-align: left;
}

#contactform input {
  border: 2px solid #e91c2d;
  width: 200px;
  height: 20px;
  background: rgba(255,255,255,0.8);
  margin-bottom: 5px;
  padding: 2px 5px 2px 5px;
}

#contactform textarea {
  border: 2px solid #e91c2d;
  margin-bottom: 5px;
  padding: 2px 5px 2px 5px;
  width: 400px;
  height: 100px;
}

#contactform input.submit {
  width: 60px;
  height: 30px;
  background-color: #e91c2d;
  color: #fff;
  text-transform: uppercase;
}



#bottomcontent {
  clear: both;
}

#footer {
  width: 767px;
}

#footer p {
  padding: 0px;
}

#footer p.m10 {
  text-align: left;
  padding: 5px;
  text-transform: uppercase;
}

#footer img {
  padding-left: 5px;
  padding-right: 6px;
  padding-top: 5px;
  padding-bottom: 32px;
}

#footer img.left {
  padding-left: 0px;
}

#footer img.right {
  padding-right: 0px;
}

#footer ul.menu {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

#footer ul.menu li {
  display: table-cell;
  min-width: 170px;
  padding-bottom: 20px;
}

#footer ul.menu li ul li {
  display: table-row;
  height: 20px;
  line-height: 20px;
}

